/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 190%;
    color: #666;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #999!important;
}

h1, .page_heading h1 {
    font-size: 28px;
    color: #444!important;
    margin: 0 0 15px;
    font-weight: 600;
}

h2 {
    font-size: 24px;
    color: #999;
    margin: 0 0 15px;
    font-weight: 600;
}

h3 {
    font-size: 21px;
    color: #444;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #999;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #444;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner) {
    padding:0!important;
    margin:0!important;
}

.content_body .page .section {
    padding: 20px 0px;
}

#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1240px;
}

#wrapper.full_width_wrapper .content_body .page .section {
    padding: 20px 0px;
}

.content_body .container > .section{
    padding: 20px;
}
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 33%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}


/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;
}


/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: #f8f8f8;
    border: 1px solid #eee;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    height: 160px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #444!important;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:0;
    -webkit-border-radius:0px;
    -webkit-appearance: none;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #999!important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: none;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}




/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #444!important;
    border:0;
    padding: 6px 0px;
}

#subheader {
    color: #fff;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #fff;
}
.header_contacts a:hover {
    color: #ccc;
}

.header_contacts .icon {
    color: #fff;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */


#logo {
    padding: 30px 0px;
    margin-top: -40px;
    margin-left: 24px;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 116px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #444!important;
}

#menu {
    font-family: 'Open Sans', sans-serif;
}

#menu > ul > li > a {
    color: #666;
    padding: 4px 15px 0px 15px;
    font-size: 13px;
    font-weight: 600;
}

#menu > ul > li > a:hover {
    color: #444;
}

/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px!important;
    margin-bottom: 10px!important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}

.page_heading h1 {
    color: #444!important;
}

.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-text {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-button {
    font-family: 'Open Sans',sans-serif!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #999!important;
    color: #fff;
}

.slider-button:hover {
    background: #444!important;
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}


/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #999;
    padding:0;
    color: #fff;
    font-size: 12px;
}

#footer .container {
    padding:0;
    width: 100%;
}
#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 16px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin:0;
    padding: 10px 20px;
    background: #444;
    border-top: 1px solid #999;
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}
#wrapper{
    width: 100% !important;
}
#header{
    width: 100% !important;
}
.full_header{
    background: #29d1ec !important;
}
.header{
    width: 100% !important;
}
.header .container{
    width: 100% !important;
    padding: 0px !important;
}
.header-container{
    max-width: 1200px;
    margin: 0px auto;
}
#menu{
    width: 100% !important;
    background: #29d1ec;
}
#menu ul{
    max-width: 1200px;
    margin: 0px auto;
}
#menu ul li a{
    padding: 0px 20px !important;
    line-height: 45px !important;
    text-transform: none;
    color: #fff;
}
#menu ul li a:hover{
    color: #29d1ec;
    background: #fff;
}

.tp-caption{
    text-shadow: 1px 1px #29d1ec !important;
} 
.call-to-action{
    float: right;
    width: 35%;
    text-align: right;
    margin-top: -77px;
}
@media (max-width: 1109px){
    .call-to-action{
        margin-top: 36px;
    }
    #logo{
        margin-top: -6px;
    }
}
@media (max-width: 1017px){
    .call-to-action{
        display: none;
    }  
}
.call-to-action a, .call-to-action, .call-to-action span{
    color: #29d1ec;
    font-size: 18px;
}
.call-to-action a:hover, .call-to-action:hover, .call-to-action span:hover{
    color: #008ce0;
}
.header_soc_icon{
    color: #000 !important;
    margin-right: 13px !important;
}
.logo_img{
    height: 90px !important;
}
#footer{
    background: #29d1ec;
    width: 100% !important;
}
.footer-top{
    max-width: 1200px;
    margin: 0px auto;
}
.wpcf7-form{
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 31px;
}
.home-page-form .wpcf7-form p{
    float: left;
    width: 49%;
}
.home-page-form .wpcf7-form label{
    color: #fff !important;
    font-weight: 400 !important;
    font-size: 18px !important;
}
.home-page-form .wpcf7-form h3{
    color: #fff !important;
    font-family: 'Bad Script', cursive;
    font-size: 28px !important;
}
.home-page-form .wpcf7 p:nth-child(4){
    float: right;
}
.home-page-form .wpcf7 p:nth-child(6){
    float: right;
}
.home-page-form .wpcf7 p:nth-child(7){
    width: 100%;
}
.home-page-form .wpcf7 p:nth-child(8){
    width: 100%;
}
@media(max-width: 500px){
    .home-page-form .wpcf7-form p{
        float: left;
        width: 100%;
    }
}

input[type="submit"]{
    width: 100%;
    background: #29d1ec !important;
    border: 1px solid #29d1ec;
}
input[type="submit"]:hover{
    background: #fff !important;
    color: #29d1ec !important;
    border: 1px solid #29d1ec;
}
#post-6 .container{
    width: 100% !important;
}
.rev_slider_wrapper{
    max-width: 1900px !important;
}
.container .section{
    width: 100% !important;
    padding: 0px !important;
}
.post_content{
    color: #fff !important;
    font-size: 18px;
}
.post_content .vc_row{
    width: 100% !important;
}
.post_content .vc_column-inner{
    max-width: 1200px !important;
    margin: 0px auto !important;
}
.vc_column_container{
    padding: 0px;
}
.vc_row{
    /*min-height: 500px;*/
}
.vc_row:nth-child(odd){
    background: #008ce0;
}
.vc_row:nth-child(even){
    background: #34a6ec;
}
.boxed_wrapper .vc_row:not(.vc_inner){
    padding: 30px 0px !important;
}
.boc_heading{
    color: #fff !important;
    font-size: 25px;
    font-family: 'Bad Script', cursive;
}
.wpb_wrapper{
    padding-left: 20px;
    padding-right: 20px;
}
.page_title_bgr .full_container_page_title{
    padding: 0px !important;
    background: #008ce0 !important;
    margin-bottom: 0px !important;
}
.page_title_bgr .full_container_page_title h1{
    font-family: 'Bad Script', cursive !important; 
    color: #fff !important;
    margin-left: 40px;
}
.full_container_page_title .container{
    max-width: 1200px;
    margin: 0px auto;
}
.contact-img{
    max-width: 413px;
    height: 618px;
}
@media (max-width: 769px){
    .contact-img{
        display: none; 
    }
}
@media (max-width: 1180px){
    .img-left-text{
        margin-left: 0px !important;
    }
}
#post-81 .container{
    width: 100% !important;
}
#post-81 .post_content{
    background: #008ce0 !important;
}
#post-81 .vc_row{
    max-width: 1200px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}#post-81 .post_content .vc_row:last-child{
    background: #008ce0 !important;
}
#post-79 .container{
    width: 100% !important;
}
#post-79 .post_content{
    background: #008ce0 !important;
}
#post-79 .vc_row{
    max-width: 1200px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.contact-page-div h4{
    color: #fff;
    font-size: 22px;
}
#post-75 .container{
    width: 100% !important;
}
#post-75 .post_content{
    background: #008ce0 !important;
}
#post-75 .vc_row{
    max-width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
#post_75 .vc_column-inner{
    max-width: 1200px !important;
    margin: 0px auto !important;
}
#post-75 .wpb_wrapper strong{
    font-size: 23px !important;
    font-family: 'Bad Script', cursive !important;
}
#menu ul li ul li a{
    color: #fff !important;
    background: #29d1ec !important;
}
#menu ul li div{
    background: #29d1ec !important;
    border-top: none !important; 
}
#mobile_menu_toggler{
    margin-right: 41px !important;
}
.m_nav_ham{
    background: #29d1ec !important;
}
#mobile_menu .menu-item a{
    background: #fff !important;
    color: #29d1ec !important;
    border-left: 1px solid #29d1ec !important;
    border-right: 1px solid #29d1ec !important;
}
#mobile_menu .menu-item:first-child{
    border-top: 1px solid #29d1ec !important;
    border-bottom: 1px solid #29d1ec !important;
}
#mobile_menu .menu-item:nth-child(3){
    border-top: 1px solid #29d1ec !important;
    border-bottom: 1px solid #29d1ec !important;
}
#mobile_menu .menu-item:nth-child(5){
    border-top: 1px solid #29d1ec !important;
    border-bottom: 1px solid #29d1ec !important;
}
#mobile_menu .menu-item:last-child{
    border-top: 1px solid #29d1ec !important;
    border-bottom: 1px solid #29d1ec !important;
}
#mobile_menu .menu-item a:hover{
    background: #29d1ec !important;
    color: #fff !important;
}
.content_body{
    background: #008ce0 !important;
}
#post-134 .container{
    width: 100% !important;
}
#post-134 .post_content{
    background: #008ce0 !important;
}
#post-134 .vc_row{
    max-width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
#post_134 .vc_column-inner{
    max-width: 1200px !important;
    margin: 0px auto !important;
}
#post-134 .wpb_wrapper strong{
    font-size: 23px !important;
    font-family: 'Bad Script', cursive !important;
}
.banner-message{
    width: 15%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 49px;
}
@media (max-width: 1300px){
    .banner-message{
        width: 18%;
    }
}
.banner-message h1{
    font-size: 22px;
    font-family: 'Bad Script', cursive !important;
    color: #008ce0 !important;
    text-align: center;
}
.banner-message h2{
    font-size: 21px;
    color: #34a6ec !important;
    font-weight: 400;
    text-align: center;
    margin-top: -20px;
}
.massage-img .wpb_wrapper{
    padding-left: 0px !important;
}
.massage-img{
    max-width: 413px;
}
.img-left-text{
    margin-left: -120px;
    margin-top: 20px !important;
}

@media(max-width: 1109px){
    .banner-message{
        width: 190px;
    }
    #logo{
        padding:0px;
        margin-top: -37px;
    }
    .call-to-action{
        margin-top: -92px;
    }
}
@media(max-width: 1017px){
    #logo{
        max-width: 300px !important;
        margin-top: -13px;
    }
    #mobile_menu_toggler{
        margin-top: -59px;
    }
    .banner-message{
        margin-top: 11px;
    }
}
@media(max-width: 925px){
    .banner-message{
        margin-left: 429px;
        margin-right: 0px;
    }
}
@media(max-width: 750px){
    .banner-message{
        margin-left: 390px;
    }
}
@media(max-width: 640px){
    .banner-message{
        margin-left: 347px;
    }
}
@media(max-width: 600px){
    .banner-message{
        float: left;
        margin-left: 87px;
        margin-top: 0px;
    }
}
@media(max-width: 400px){
    .banner-message h1{
        font-size: 17px;
        float: left;
    }
    .banner-message h2{
        font-size: 21px;
        float: left;
    }
}
@media (max-width: 351px){
    #mobile_menu_toggler{
        margin-top: -62px;
    }
    .banner-message{
        margin-left: 58px;
    }
}
@media (max-width: 322px){
    #mobile_menu_toggler{
        margin-top: -120px;
    }
}